(function(doc, win) {
    var docEl = doc.documentElement
    var resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize'
    var recalc = function() {
        var clientWidth = docEl.clientWidth
        clientWidth = clientWidth > 960 ? 960 : clientWidth
        if (!clientWidth) return
        var _fontSize = (clientWidth * 20 / 375) > 22 ? '22.08' : (clientWidth * 20 / 375);
        docEl.style.fontSize = _fontSize + 'px'
    }
    if (!doc.addEventListener) return
    win.addEventListener(resizeEvt, recalc, false)
    doc.addEventListener('DOMContentLoaded', recalc, false)
})(document, window);